Subject: Re: Missed Call - Yesterday
From: Deeksha Dadu <[email-masked]>
To: ANUPAM TIWARI <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Fri, 30 Apr 2021 07:11:19 +0000

Ashish please get this investigated and update me. Thanks

From: ANUPAM TIWARI <[email-masked]<mailto:[email-masked]>>
Date: Friday, 30 April 2021 at 9:47 AM
To: "Pritish Nandi (LSM)" <[email-masked]<mailto:[email-masked]>>
Cc: Ashish Dabral <[email-masked]<mailto:[email-masked]>>, Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Re: Missed Call - Yesterday

Hi Pritish,

I just got a missed call and Talkdesk didn't provide any disposition option or any new ticket wasn't opened under zendesk. After a minute I got a call and it was FCR #146346.

Now, does this call count as customer disconnected or is it counted as missed as per callbar ? it was 35 mins ago.

I understand report might not be incorrect. but I do smell some glitch around. Cause for that day when it is showing all abandoned calls for me, I had reported about a status update for Australian ticket to Ashish i.e. #138158. so its quite difficult to digest that error on my side.

I will consult with IT today for ensuring appropriate connectivity at my end though, however, other than these missed call issue I am experiencing good call quality and even Zendesk doesn't have any lags.

Thanks

Best Regards,
Anupam Tiwari

________________________________
From: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
To: "anupam tiwari" <[email-masked]<mailto:[email-masked]>>
Cc: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>, "saurabh" <[email-masked]<mailto:[email-masked]>>, "Deeksha" <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, April 29, 2021 2:50:37 PM
Subject: Re: Missed Call - Yesterday

Hi Anupam,

Honestly, I do not think that the report is incorrect at all as it fetches data from your callbar.

Secondly, if the report is incorrect then it should be incorrect for all.

I am sure you have an issue with the Callbar or Internet which needs tro be fixed.

Regards,
Pritish

________________________________
From: "ANUPAM TIWARI" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Cc: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>, "saurabh" <[email-masked]<mailto:[email-masked]>>, "deeksha" <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, April 29, 2021 2:46:35 PM
Subject: Re: Missed Call - Yesterday

Hi Pritish,

I doubt that report now, cause since that first email. I have attached bazooka speakers to my PC now. For real.

Hence it is not possible to miss a single sound coming from my system.

As per my knowledge, I didn't miss any calls coming to my extension, even VPN has been stable. I really cannot reason out that anymore.

I may be wrong once, but I can't repeat for sure.

Thanks,

Best regards,
Anupam

________________________________
From: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
To: "Pradeep Verma" <[email-masked]<mailto:[email-masked]>>
Cc: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>, "saurabh" <[email-masked]<mailto:[email-masked]>>, "Deeksha" <[email-masked]<mailto:[email-masked]>>, "anupam tiwari" <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, April 29, 2021 11:46:57 AM
Subject: Re: Missed Call - Yesterday

Pradeep,

It is your job to get the issue fixed with IT. If things are not working then escalate to us so that we can help. However, this excuse will not be accepted at all as we cannot have any missed calls.

This is a ZTP and and may lead to termination. So please be very careful on this and make sure no calls are missed in your talkdesk.

If you have any tech issue please raise it then and there withb screenshot.

Regards,
Pritish
________________________________
From: "Pradeep Verma" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Cc: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>, "saurabh" <[email-masked]<mailto:[email-masked]>>, "deeksha" <[email-masked]<mailto:[email-masked]>>, "ANUPAM TIWARI" <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, April 28, 2021 9:06:29 PM
Subject: Re: Missed Call - Yesterday

Hi Pritish,

I am having computer issues from last two days and I have already informed Sumant about the same. He gave me some troubleshooting but did not work so it could be possible due to such issues with my system. However, I did not ignore any call intentionally.

Thanks and regards,
Pradeep

________________________________
From: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
To: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Cc: "Saurabh Dadu" <[email-masked]<mailto:[email-masked]>>, "deeksha" <[email-masked]<mailto:[email-masked]>>, "ANUPAM TIWARI" <[email-masked]<mailto:[email-masked]>>, "pradeep verma" <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, 28 April, 2021 17:15:28
Subject: Re: Missed Call - Yesterday

Anupam,

If you have issues with your internet please fix it immediately as it is affecting work. Just by saying you do not know does not change the fact that there is a ignored call.

@Pradeep - Please explain why you have ignored a call?

Regards,
Pritish

________________________________
From: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Cc: "saurabh" <[email-masked]<mailto:[email-masked]>>, "deeksha" <[email-masked]<mailto:[email-masked]>>, "ANUPAM TIWARI" <[email-masked]<mailto:[email-masked]>>, "Pradeep Verma" <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, April 28, 2021 3:14:34 PM
Subject: Missed Call - Yesterday

Hi Pritish,

Here is the missed call data for yesterday.

@Anupam and @Pradeep - You both have 1 ignored call. Can you please explain?

Count of Attempt Type   Column Labels
Row Labels      Answered        Canceled        Ignored Grand Total
Antonio Iunco   5       1               6
Anupam Tiwari   2               1       3
Dheeraj Tripathi        3                       3
Dipanshu Sharma         6                       6
Grace Boussi    12      1               13
Ismael Zakaria  8                       8
Karin Gligor Teodora    12      2               14
Levente Szab    8                       8
Marika Fujita   6                       6
Md Modassir Hassan      5                       5
Pradeep Verma   7               1       8
Pravesh Singh   8                       8
Rosette Modiri  14      2               16
Sebastian Constantin Coldea     7                       7
Grand Total     103     6       2       111

Regards,
Ashish Dabral